/* Close to #666666 */
/* Close to #333333 */
@media screen, handheld, projection, tv {
  .main-content,
  .main-content-outer {
    text-align: center;
  }

  .main-content-inner,
  .main-content > * {
    position: relative;
    top: 0px;
    left: 0px;
    background: #fcfcfc;
    -webkit-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1);
    text-align: left;
    text-align: start;
    display: inline-block;
    border-radius: 3px;
  }

  noscript {
    display: block;
    text-align: center;
  }

  noscript div {
    margin-top: 32px;
    padding: 22px;
    position: relative;
    top: 0px;
    left: 0px;
    background: #fcfcfc;
    -webkit-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1);
    text-align: left;
    text-align: start;
    display: inline-block;
    border-radius: 3px;
  }

}


/* Close to #666666 */
/* Close to #333333 */
.ActionSheet-window {
  text-align: center;
  position: absolute;
  z-index: 2002;
  vertical-align: middle;
}

.apple-iphone .ActionSheet-window {
  -webkit-transform: scale3d(1, 1, 1);
  position: fixed;
}

.ActionSheet {
  display: inline-block;
  text-align: left;
  border-radius: 8px;
  background-color: #f8f8f8;
  margin-left: auto;
  margin-right: auto;
  width: 320px;
  vertical-align: middle;
  -webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
}

.ActionSheet-inner {
  color: #000;
  width: 320px;
  border-radius: 8px;
  padding-top: 12px;
  padding-bottom: 12px;
  margin-left: auto;
  margin-right: auto;
}

.apple-iphone .ActionSheet,
.apple-iphone .ActionSheet-inner {
  border-radius: 0px;
  border-left: none !important;
  border-right: none !important;
  width: 640px;
}

.apple-iphone .ActionSheet-inner {
  padding-top: 24px;
  padding-bottom: 24px;
}

.apple-iphone .ActionSheet {
  position: fixed;
  right: 0px;
  bottom: 0px;
  left: 0px;
  z-index: 1000;
}

.ActionSheetButton {
  background-color: #fff;
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  cursor: pointer;
  font-size: 17px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #007aff;
}

.apple-iphone .ActionSheetButton {
  font-size: 34px;
  height: 80px;
  line-height: 80px;
}

.ActionSheet-title {
  color: #404040;
  text-align: center;
  font-size: 13px;
  margin: 8px 8px 16px 8px;
}

.apple-iphone .ActionSheet-title {
  font-size: 26px;
  margin: 16px 16px 32px 16px;
}

.ActionSheetButton + .ActionSheetButton {
  margin-top: 8px;
}

.apple-iphone .ActionSheetButton + .ActionSheetButton {
  margin-top: 16px;
}

.ActionSheetButton.top-margin {
  margin-top: 16px;
}

.apple-iphone .ActionSheetButton.top-margin {
  margin-top: 32px;
}

.ActionSheetButton.destructive {
  color: red;
}

.ActionSheetButton.bold {
  font-weight: bold;
}


/* Close to #666666 */
/* Close to #333333 */
.Button {
  position: relative;
  top: 0px;
  left: 0px;
  font-family: Helvetica, Arial, sans;
  margin: 0;
  padding: 0;
  border: 0;
  background-color: transparent;
  display: block;
  background-clip: padding-box;
  height: 33px;
  width: 100%;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-font-smoothing: subpixel-antialiased;
}

.Button-content {
  text-align: center;
  vertical-align: middle;
  font-size: 13px;
  line-height: 32px;
}

.Button,
.Button * {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.Button-content,
.Button-background,
.Button-highlight {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 1px;
}

.Button-background,
.Button-highlight {
  border: 1px solid transparent;
  border-right-width: 0px;
}

.Button:enabled {
  color: black;
  cursor: pointer;
}

.Button:disabled .Button-content {
  color: rgba(0, 0, 0, 0.5) !important;
}

.Button-selected .Button-content {
  color: white;
}

.Button-background {
  border-color: #d0d0d0;
  background-color: #f2f2f2;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f8f8f8), color-stop(1, #e0e0e0));
  background: -webkit-linear-gradient(top, #f8f8f8, #e0e0e0);
  background: -ms-linear-gradient(top, #f8f8f8 0%, #e0e0e0 100%);
  background: -moz-linear-gradient(top, #f8f8f8 0%, #e0e0e0 100%);
}

.Button-pill .Button-background {
  background-color: #f9f9f9;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcfcfc), color-stop(1, #f0f0f0));
  background: -webkit-linear-gradient(top, #fcfcfc, #f0f0f0);
  background: -ms-linear-gradient(top, #fcfcfc 0%, #f0f0f0 100%);
  background: -moz-linear-gradient(top, #fcfcfc 0%, #f0f0f0 100%);
  border-color: #e0e0e0;
}

.Button-pill:disabled .Button-background {
  background-color: #fbfbfb;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcfcfc), color-stop(1, #f8f8f8));
  background: -webkit-linear-gradient(top, #fcfcfc, #f8f8f8);
  background: -ms-linear-gradient(top, #fcfcfc 0%, #f8f8f8 100%);
  background: -moz-linear-gradient(top, #fcfcfc 0%, #f8f8f8 100%);
}

.no-cssgradients.cssbackgroundsize .Button-background {
  background: url("/vc/4/0/f9701882e997bf001ab5c1b6553fb97a10110a4a/g_f8f8f8_d0d0d0.png");
  background-size: auto 100%;
}

.no-cssgradients.cssbackgroundsize .Button-selected .Button-background {
  background: url("/vc/4/0/ef06dfbbecfac0c7c2678d140570e2272959cdc5/g_404b63_202b43.png");
  background-size: auto 100%;
}

.Button-pressed .Button-background {
  border-color: #c0c0c0;
  background-color: #dfdfdf;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e4e4e4), color-stop(1, #cfcfcf));
  background: -webkit-linear-gradient(top, #e4e4e4, #cfcfcf);
  background: -ms-linear-gradient(top, #e4e4e4 0%, #cfcfcf 100%);
  background: -moz-linear-gradient(top, #e4e4e4 0%, #cfcfcf 100%);
}

.no-cssgradients .Button-pressed .Button-highlight {
  opacity: 0.1 !important;
  visibility: visible !important;
  border-color: #333333;
  background-color: #333333;
}

.Button-selected .Button-background {
  border-color: #1b2335 !important;
  background-color: #38435b;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #404b63), color-stop(1, #202b43));
  background: -webkit-linear-gradient(top, #404b63, #202b43);
  background: -ms-linear-gradient(top, #404b63 0%, #202b43 100%);
  background: -moz-linear-gradient(top, #404b63 0%, #202b43 100%);
}

.Button-ghost:disabled .Button-background {
  border-color: #e0e0e0;
  background-color: #f9f9f9;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f8f8f8), color-stop(1, #fcfcfc));
  background: -webkit-linear-gradient(top, #f8f8f8, #fcfcfc);
  background: -ms-linear-gradient(top, #f8f8f8 0%, #fcfcfc 100%);
  background: -moz-linear-gradient(top, #f8f8f8 0%, #fcfcfc 100%);
}

.no-cssgradients.cssbackgroundsize .Button-ghost .Button-background {
  background-image: none !important;
}

.Button-correct .Button-highlight {
  border-color: #0b0;
  background-color: #b3ffb3;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eeffee), color-stop(1, #00ff00));
  background: -webkit-linear-gradient(top, #eeffee, #00ff00);
  background: -ms-linear-gradient(top, #eeffee 0%, #00ff00 100%);
  background: -moz-linear-gradient(top, #eeffee 0%, #00ff00 100%);
}

.Button-reference .Button-highlight {
  border-color: #00b;
  background-color: #5b9cff;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #68a4ff), color-stop(1, #3585ff));
  background: -webkit-linear-gradient(top, #68a4ff, #3585ff);
  background: -ms-linear-gradient(top, #68a4ff 0%, #3585ff 100%);
  background: -moz-linear-gradient(top, #68a4ff 0%, #3585ff 100%);
}

.Button-incorrect .Button-highlight {
  border-color: #c00;
  background-color: #ff4d4d;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ff6666), color-stop(1, #ff0000));
  background: -webkit-linear-gradient(top, #ff6666, #ff0000);
  background: -ms-linear-gradient(top, #ff6666 0%, #ff0000 100%);
  background: -moz-linear-gradient(top, #ff6666 0%, #ff0000 100%);
}

.Button-left-curved > div {
  border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -webkit-border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  -webkit-border-bottom-left-radius: 6px;
}

.Button-right-curved > div {
  border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  -webkit-border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  -webkit-border-bottom-right-radius: 6px;
  border-right-width: 1px;
}

.Button-pill > div {
  border-radius: 16px;
  -moz-border-radius: 16px;
  -webkit-border-radius: 16px;
}

.Button-ghost .Button-content {
  display: none;
}

.Button-cloak > div {
  opacity: 0.5;
}

.Button-keyboard-highlight .Button-background {
  border-color: #0060cd !important;
  border-width: 2px;
}

.Button-highlight {
  opacity: 0.0;
  visibility: hidden;
}


/* Close to #666666 */
/* Close to #333333 */
@media screen, handheld, projection, tv {
  .CommonGearController {
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-font-smoothing: subpixel-antialiased;
  }

  .CommonGearToggleRow,
  .CommonGearActionRow {
    position: relative;
    top: 0px;
    left: 0px;
    font-size: 13px;
    height: 32px;
    padding-left: 8px;
    padding-right: 8px;
    margin-top: 8px;
  }

  .CommonGearToggleRow-title {
    line-height: 32px;
    display: inline;
    background-color: #f8f8f8;
    height: 1em;
  }

  .CommonGearToggleRow-buttons {
    position: absolute;
    top: 0px;
    right: 8px;
    height: 32px;
    width: 176px;
  }

  .CommonGearToggleRow-buttons .Button {
    display: inline-block;
    width: 50%;
  }

}


/* Close to #666666 */
/* Close to #333333 */
.DimmingWindow {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  bottom: 0px;
  z-index: 2000;
}

.DimmingView {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: rgba(0, 0, 0, 0.3);
}


/* Close to #666666 */
/* Close to #333333 */
.FretboardView-container {
  position: relative;
  top: 0px;
  left: 0px;
  margin-left: auto;
  margin-right: auto;
}

.FretboardView-container table {
  border-collapse: collapse;
}

.FretboardView-container td {
  border: 0px solid black;
}

.FretboardView-header-row td,
.FretboardView-footer-row td,
.FretboardView-header-row .FretboardView-cell,
.FretboardView-footer-row .FretboardView-cell {
  height: 6px;
}

.FretboardView-string-row td,
.FretboardView-string-row .FretboardView-cell {
  height: 24px;
}

.FretboardView-container td {
  text-align: center;
}

.FretboardView-inlay,
.FretboardView-marker {
  background-image: url("/vc/4/0/8ea3c8742fae0fd89bc447df0a1ec47a1d621497/fretboard.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
  .FretboardView-inlay,
  .FretboardView-marker {
    background-image: url("/vc/4/0/f5b13efaac6db6b0ac3490230296cbc0288e1d61/fretboard@2x.png");
    background-size: 17px 30px;
  }

}

.FretboardView-inlay {
  position: absolute;
  margin-left: -5px;
  left: 50%;
  top: 7px;
  background-position: -4px -20px;
  width: 10px;
  height: 9px;
}

.FretboardView-inlay-on-string {
  top: -6px !important;
}

.FretboardView-marker {
  position: absolute;
  left: 50%;
  margin-left: -9px;
  top: -10px;
  width: 17px;
  height: 19px;
}

.FretboardView-label-row td {
  border: none !important;
}

.FretboardView-label-row .FretboardView-normal-column {
  font-family: "Lucida Grande", "Helvetica", "Arial", sans;
  font-size: 10px;
  color: #999;
}

.FretboardView-cell {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
}

.FretboardView-note-label-left-side {
  position: absolute;
  top: -0.8em;
  left: -1.5em;
}

.FretboardView-note-label-right-side {
  position: absolute;
  top: -0.85em;
  right: -1.5em;
}


/* Close to #666666 */
/* Close to #333333 */
.KeyboardView-white,
.KeyboardView-black {
  top: 0px;
  position: absolute;
}

.KeyboardView-small-container,
.KeyboardView-large-container {
  position: relative;
  top: 0px;
  left: 0px;
}

.KeyboardView-small-container > div,
.KeyboardView-large-container > div {
  position: absolute;
  top: 0px;
  left: 0px;
}

.KeyboardView-highlight {
  opacity: 0.0;
  visibility: hidden;
}

.KeyboardView-interactive {
  cursor: pointer;
}

.KeyboardView-inset-small,
.KeyboardView-inset-large {
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 2;
}

.KeyboardView-marker-small,
.KeyboardView-marker-large {
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 2;
}

/* Small                                                      
   ------------------------------------------------------------------------------------------------ */
.KeyboardView-small-container {
  height: 150px;
}

.KeyboardView-small-white,
.KeyboardView-small-white > div {
  width: 24px;
  height: 150px;
}

.KeyboardView-small-black,
.KeyboardView-small-black > div {
  width: 16px;
  height: 100px;
  z-index: 1;
}

.KeyboardView-small-container > div > div {
  position: absolute;
  background-image: url("/vc/4/0/7173f2a60169736c2a33f36b5553755f68b4ba0e/keyboard_small.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
  .KeyboardView-small-container > div > div {
    background-image: url("/vc/4/0/6bf3aa25d7636d95e9833bba7b206a82049048d7/keyboard_small@2x.png");
    background-size: 168px 152px;
  }

}

.KeyboardView-small-container .KeyboardView-background,
.KeyboardView-small-container .KeyboardView-highlight {
  top: 0px;
  left: 0px;
}

.KeyboardView-small-white .KeyboardView-marker {
  left: 3px;
  bottom: 3px;
  width: 18px;
  height: 20px;
  background-position: -102px -102px;
}

.KeyboardView-small-black .KeyboardView-marker {
  left: 1px;
  bottom: 10px;
  width: 14px;
  height: 16px;
  background-position: -122px -102px;
}

.KeyboardView-small-white .KeyboardView-inset {
  left: 8px;
  bottom: 7px;
  width: 8px;
  height: 8px;
  background-position: -139px -104px;
}

.KeyboardView-small-white .KeyboardView-background {
  background-position: 0px  0px;
}

.KeyboardView-small-white .KeyboardView-highlight {
  background-position: -75px 0px;
}

.KeyboardView-small-black .KeyboardView-background {
  background-position: -100px 0px;
}

.KeyboardView-small-black .KeyboardView-highlight {
  background-position: -151px 0px;
}

.KeyboardView-small-white-pressed .KeyboardView-background {
  background-position: -25px 0px;
}

.KeyboardView-small-white-red .KeyboardView-highlight {
  background-position: -50px 0px;
}

.KeyboardView-small-black-pressed .KeyboardView-background {
  background-position: -117px 0px;
}

.KeyboardView-small-black-red .KeyboardView-highlight {
  background-position: -134px 0px;
}

/* Large                                                      
   ------------------------------------------------------------------------------------------------ */
.KeyboardView-large-container {
  height: 225px;
}

.KeyboardView-large-white,
.KeyboardView-large-white > div {
  width: 36px;
  height: 225px;
}

.KeyboardView-large-black,
.KeyboardView-large-black > div {
  width: 24px;
  height: 150px;
  z-index: 1;
}

.KeyboardView-large-container > div > div {
  position: absolute;
  background-image: url("/vc/4/0/a789bdbd555c1b3db8207edf3b738c6a42f66970/keyboard_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
  .KeyboardView-large-container > div > div {
    background-image: url("/vc/4/0/2940861cf506a671d7ebbbc0689557aa643fcee8/keyboard_large@2x.png");
    background-size: 248px 226px;
  }

}

.KeyboardView-large-container .KeyboardView-background,
.KeyboardView-large-container .KeyboardView-highlight {
  top: 0px;
  left: 0px;
}

.KeyboardView-large-white .KeyboardView-marker {
  left: 5px;
  bottom: 5px;
  width: 26px;
  height: 28px;
  background-position: -150px -152px;
}

.KeyboardView-large-black .KeyboardView-marker {
  left: 2px;
  bottom: 19px;
  width: 20px;
  height: 22px;
  background-position: -178px -152px;
}

.KeyboardView-large-white .KeyboardView-inset {
  left: 12px;
  bottom: 12px;
  width: 12px;
  height: 12px;
  background-position: -201px -154px;
}

.KeyboardView-large-white .KeyboardView-background {
  background-position: 0px  0px;
}

.KeyboardView-large-white .KeyboardView-highlight {
  background-position: -111px 0px;
}

.KeyboardView-large-black .KeyboardView-background {
  background-position: -148px 0px;
}

.KeyboardView-large-black .KeyboardView-highlight {
  background-position: -223px 0px;
}

.KeyboardView-highlight-dot .KeyboardView-large-white .KeyboardView-highlight {
  top: auto;
  left: 5px;
  bottom: 5px;
  width: 26px;
  height: 28px;
  background-position: -150px -182px;
}

.KeyboardView-highlight-dot .KeyboardView-large-black .KeyboardView-highlight {
  top: auto;
  left: 2px;
  bottom: 19px;
  width: 20px;
  height: 22px;
  background-position: -178px -182px;
}

.KeyboardView-large-white-pressed .KeyboardView-background {
  background-position: -37px 0px;
}

.KeyboardView-large-white-red .KeyboardView-highlight {
  background-position: -74px 0px;
}

.KeyboardView-large-black-pressed .KeyboardView-background {
  background-position: -173px 0px;
}

.KeyboardView-large-black-red .KeyboardView-highlight {
  background-position: -198px 0px;
}


/* Close to #666666 */
/* Close to #333333 */
@font-face {
  font-family: 'theoryfontregular';
  src: url('/vc/4/0/c83b6f11bf273fa4aec8aff398753e88c86ce361/theoryfont-regular-webfont.woff') format('woff'), url('/vc/4/0/2eae5da90d8c8839ab2da523cb3bacba8b38c96b/theoryfont-regular-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.use-theory-font {
  font-family: "theoryfontregular", Helvetica, Arial, sans;
}

.MusicType sup {
  letter-spacing: 1px;
  padding-left: 1px;
  font-size: 0.75em;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: -0.5em;
}


/* Close to #666666 */
/* Close to #333333 */
.NavigationBar-inner {
  position: absolute;
  top: 1px;
  left: 0px;
  right: 0px;
  height: 40px;
  overflow: hidden;
}

.NavigationBar * {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-user-select: none;
  user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -o-user-select: none;
  -webkit-user-select: none;
  cursor: default;
}

.NavigationBar-title {
  color: black;
  font-size: 16px;
  text-shadow: 0px 0px 1px white;
}

div.NavigationBar-title {
  display: inline-block;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 39px;
  line-height: 38px;
  width: 332px;
}

.NavigationBar-back-button {
  position: absolute;
  top: 2px;
  left: 0px;
  width: 35px;
  height: 35px;
  background-position: -75px -465px;
  cursor: pointer;
  z-index: 1;
}

.NavigationBar-back-button.active {
  opacity: 0.5;
}


/* Close to #666666 */
/* Close to #333333 */
.PopoverController-window {
  position: relative;
  z-index: 2002;
  width: 320px;
  border-radius: 9px;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  -webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.15);
  background-color: #f8f8f8;
  overflow: hidden;
}

.PopoverController-arrow-window {
  position: relative;
  z-index: 2003;
  width: 320px;
  height: 0px;
  background-color: rgba(255, 0, 0, 0.5);
}

.PopoverController-window .ViewController {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  -webkit-mask-box-image: url(/vc/4/0/021a2d42a32cb9a5d41859baf832420b609382e1/popover_mask.png) 11 stretch;
}

.PopoverController-window > .ViewController {
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
}

.PopoverController-window > .NavigationBar {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 39px;
  border-bottom: 1px solid #c8c8c8;
}

.PopoverController-has-navigation > .ViewController {
  top: 40px;
}

.PopoverController-arrow {
  position: absolute;
  top: -15px;
}

.PopoverController-arrow {
  width: 38px;
  height: 16px;
  background-image: url("/vc/4/0/499bee1f3c9a9fbf86147f894fdc6bac99c531e9/popover_arrow.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
  .PopoverController-arrow {
    background-image: url("/vc/4/0/0a3d04381cbd39e6bb1df1a4b8ff10e2d8b1fbee/popover_arrow@2x.png");
    background-size: 38px 16px;
  }

}

.PopoverController-window .ViewController {
  overflow: hidden;
}


/* Close to #666666 */
/* Close to #333333 */
.ScrollView-scrollbarV {
  position: absolute;
  z-index: 100;
  width: 5px;
  bottom: 12px;
  top: 12px;
  right: 2px;
}

.ScrollView-scrollbarV > div {
  position: absolute;
  z-index: 100;
  width: 100%;
  /* The following is probably what you want to customize */
  background-color: #717275;
  background-clip: padding-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}


/* Close to #666666 */
/* Close to #333333 */
.AudioPlatformFlash {
  position: absolute;
  z-index: 9999;
  top: 8px;
  left: 54px;
}

.AudioPlatformFlash-tooltip {
  width: 186px;
  text-align: center;
}

.SoundPlayerView {
  position: relative;
  top: 0px;
  left: 0px;
  height: 32px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-font-smoothing: subpixel-antialiased;
}

.SoundPlayerView-button-container {
  position: absolute;
  width: 47px;
}

.SoundPlayerView-lcd {
  position: absolute;
  top: 0px;
  right: 0px;
  left: 47px;
  height: 30px;
  border: 1px solid #808080;
  border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  -webkit-border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -webkit-box-shadow: inset 0px 2px 8px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 0px 2px 8px rgba(0, 0, 0, 0.25);
  box-shadow: inset 0px 2px 8px rgba(0, 0, 0, 0.25);
  background-color: #eff0f2;
  background: -webkit-radial-gradient(50% 100%, cover, #f0f0f0 33%, #e0e0e0 66%, #d0d0d0 100%);
  background: -moz-radial-gradient(50% 100%, cover, #f0f0f0 33%, #e0e0e0 66%, #d0d0d0 100%);
  background: radial-gradient(50% 100%, cover, #f0f0f0 33%, #e0e0e0 66%, #d0d0d0 100%);
}

.SoundPlayerView-bar-back,
.SoundPlayerView-bar-fill,
.SoundPlayerView-bar-outline {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-font-smoothing: subpixel-antialiased;
}

.SoundPlayerView-bar-outline {
  border: 1px solid #808080;
}

.SoundPlayerView-bar-fill {
  background-color: #a0a0a0;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #c0c0c0), color-stop(1, #808080));
  background: -webkit-linear-gradient(top, #c0c0c0, #808080);
  background: -ms-linear-gradient(top, #c0c0c0 0%, #808080 100%);
  background: -moz-linear-gradient(top, #c0c0c0 0%, #808080 100%);
  opacity: 0;
}

.SoundPlayerView-bar-back {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-font-smoothing: subpixel-antialiased;
  background-color: #e0e0e0;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #c0c0c0), color-stop(1, #e0e0e0));
  background: -webkit-linear-gradient(top, #c0c0c0, #e0e0e0);
  background: -ms-linear-gradient(top, #c0c0c0 0%, #e0e0e0 100%);
  background: -moz-linear-gradient(top, #c0c0c0 0%, #e0e0e0 100%);
  -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1);
}

.SoundPlayerView-text {
  position: absolute;
  top: 40px;
  left: 0px;
  right: 0px;
  font-family: "Helvetica", "Arial", sans;
  font-size: 13px;
  line-height: 16px;
  text-align: center;
  color: #808080;
  opacity: 1.0;
  -webkit-transition: opacity, 0.25s;
  -moz-transition: opacity, 0.25s;
  transition: opacity, 0.25s;
}

.SoundPlayerView-text.SoundPlayerView-text-empty {
  opacity: 0.0;
}

.SoundPlayerView-text a {
  text-decoration: none;
  color: #808080;
  font-weight: bold;
}

.SoundPlayerView-text a:hover {
  text-decoration: underline;
  color: #404040;
}

.SoundPlayerView-play-icon-svg {
  position: relative;
  top: 4px;
  left: 2px;
  width: 18px;
  height: 16px;
}

.SoundPlayerView-play-icon {
  display: inline-block;
  vertical-align: text-bottom;
  width: 18px;
  height: 16px;
  position: relative;
  top: 2px;
  left: 2px;
}

.Button-disabled .SoundPlayerView-play-icon,
.Button-disabled .SoundPlayerView-play-icon-svg {
  opacity: 0.5;
}

.SoundPlayerView-bar-container {
  position: absolute;
  left: 12px;
  right: 12px;
  top: 11px;
  bottom: 11px;
}

.SoundPlayerView-play-icon {
  background-image: url("/vc/4/0/e1c8f0ec6d007b1e7028aced230cddb65cfd8655/button.png");
  background-position: -42px -96px;
}


/* Close to #666666 */
/* Close to #333333 */
@-webkit-keyframes TenutoBanner-pad-order-in {
  from {
    -webkit-transform: scale3d(0, 0, 0) translate3d(0, 0, 0);
    opacity: 0.0;
    visibility: visible;
  }

  50% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0, 0, 0);
    opacity: 1.0;
    visibility: visible;
  }

  100% {
    -webkit-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    visibility: visible;
  }

}

@-webkit-keyframes TenutoBanner-pad-order-out {
  from {
    opacity: 1.0;
    visibility: visible;
  }

  to {
    opacity: 0.0;
    visibility: visible;
  }

}

@-webkit-keyframes TenutoBanner-phone-order-in {
  from {
    -webkit-transform: translate3d(0, 420px, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    visibility: visible;
  }

}

@-webkit-keyframes TenutoBanner-phone-order-out {
  from {
    -webkit-transform: translate3d(0, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 420px, 0);
    visibility: visible;
  }

}

@-webkit-keyframes TenutoBanner-shroud-order-in {
  from {
    opacity: 0.0;
    visibility: visible;
  }

  to {
    opacity: 1.0;
    visibility: visible;
  }

}

@-webkit-keyframes TenutoBanner-shroud-order-out {
  from {
    opacity: 1.0;
    visibility: visible;
  }

  to {
    opacity: 0.0;
    visibility: visible;
  }

}

#TenutoBanner-shroud {
  visibility: hidden;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-transform: translate3d(0, 0, 0);
}

#TenutoBanner-div {
  visibility: hidden;
  color: #000;
  padding-top: 24px;
  padding-bottom: 42px;
  border-top: 2px solid #303540;
  background: -webkit-gradient(linear, left top, left 88, color-stop(0, rgba(128, 128, 128, 0.75)), color-stop(1, rgba(0, 0, 0, 0.75))) !important;
  -webkit-transform: translate3d(0, 0, 0);
}

.apple-iphone #TenutoBanner-container-a {
  position: fixed;
  right: 0px;
  bottom: 0px;
  left: 0px;
  z-index: 1000;
}

.apple-ipad #TenutoBanner-container-a {
  position: fixed;
  display: table;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 1000;
}

.apple-ipad #TenutoBanner-container-b {
  display: table-row;
}

.apple-ipad #TenutoBanner-container-c {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  -webkit-transform: scale3d(0.5, 0.5, 1);
}

.apple-ipad #TenutoBanner-div {
  display: inline-block;
  width: 640px;
  border-radius: 32px;
  border: 1px solid black;
  background: -webkit-gradient(linear, left top, left 88, color-stop(0, #808080), color-stop(1, #000000)) !important;
  -webkit-box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.75);
}

.TenutoBanner-button-outer {
  -webkit-border-radius: 24px;
  background-color: #222;
  padding: 6px;
  -webkit-box-shadow: inset 0px 2px 4px rgba(0, 0, 0, 0.75), 0px 2px 0px rgba(255, 255, 255, 0.15);
  margin: 16px 42px 0px 42px;
}

.TenutoBanner-button-inner {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(0.75, #c2c3c5), color-stop(1, #e0e0e0));
  -webkit-box-shadow: inset 0px 4px 16px #ffffff;
  -webkit-border-radius: 20px;
  height: 78px;
}

.TenutoBanner-button-title {
  font-size: 40px;
  line-height: 78px;
  font-weight: bold;
  text-align: center;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
}

.TenutoBanner-button-last {
  margin-top: 44px;
}

.TenutoBanner-button-last .TenutoBanner-button-inner {
  -webkit-box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.5), 0px 2px 4px rgba(0, 0, 0, 0.75);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #555555), color-stop(1, #1c1d1f));
}

.TenutoBanner-down .TenutoBanner-button-inner {
  -webkit-box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.5), 0px 2px 4px rgba(0, 0, 0, 0.75);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #798de0), color-stop(0.66, #1436c6), color-stop(1, #3b56d0)) !important;
}

.TenutoBanner-button-last .TenutoBanner-button-title,
.TenutoBanner-down .TenutoBanner-button-title {
  color: white;
  text-shadow: 0px -2px 1px rgba(0, 0, 0, 0.5);
}


/* Close to #666666 */
/* Close to #333333 */
.TitleBar-body {
  margin: 0;
  padding: 0;
  font-family: Helvetica, Arial, sans;
  font-size: 10px;
  padding-top: 4.4em;
}

.TitleBar-window {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 43px;
  z-index: 2001;
}

.TitleBar {
  font-family: Helvetica, Arial, sans;
  top: 0px;
  left: 0px;
  margin: 0px;
  right: 0px;
  background-color: #f8f8f8;
  font-size: 12px;
  height: 43px;
}

.TitleBar-content-container {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 43px;
  right: 0px;
}

.TitleBar-shadow {
  position: absolute;
  left: 0px;
  right: 0px;
  height: 4px;
  top: 43px;
  background-position: 0px -116px;
  z-index: 100;
}

.TitleBar,
.TitleBar * {
  -moz-user-select: none;
  user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -o-user-select: none;
  -webkit-user-select: none;
}

.TitleBar,
.TitleBar-shadow,
.TitleBarControl-icon {
  background-image: url("/vc/4/0/9a1c3e41c886be01db477b4096f7b9cc73d578b3/titlebar.png");
  background-repeat: repeat-x;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
  .TitleBar,
  .TitleBar-shadow,
  .TitleBarControl-icon {
    background-image: url("/vc/4/0/38352b65a8ae4a5691a2e9334a58f9ae2f38cd71/titlebar@2x.png");
    background-size: 108px 120px;
  }

}

.TitleBar-embed a {
  font-weight: bold;
  color: #505050;
}

.TitleBar-embed a:hover {
  text-decoration: underline;
}

.TitleBar-title-container {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 43px;
  line-height: 44px;
  color: #606060;
  font-size: 16px;
}

.TitleBar-title-container a {
  color: #333333;
  font-weight: bold;
  text-decoration: none;
}

.TitleBar-title-container a:hover {
  text-decoration: underline;
}

.TitleBar-title-by {
  font-weight: normal;
}

.TitleBar-in-frame .TitleBar-title-container {
  padding-left: 12px;
}

.TitleBar-no-frame .TitleBar-title {
  position: absolute;
  right: 80px;
  left: 80px;
  text-align: center;
}

.TitleBarControl,
.TitleBarControl .TitleBarControl-icon-container {
  position: absolute;
  top: 0px;
  height: 43px;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-font-smoothing: subpixel-antialiased;
}

.TitleBarControl {
  cursor: pointer !important;
  z-index: 1;
}

.TitleBarControl-home,
.TitleBarControl-home .TitleBarControl-icon-container {
  width: 48px;
}

.TitleBarControl-gear,
.TitleBarControl-gear .TitleBarControl-icon-container {
  width: 48px;
}

.TitleBarControl-customize,
.TitleBarControl-customize .TitleBarControl-icon-container {
  width: 48px;
}

.TitleBarControl-piano,
.TitleBarControl-piano .TitleBarControl-icon-container {
  width: 48px;
}

.TitleBarControl-home {
  left: 0px;
}

.TitleBarControl-piano {
  right: 0px;
}

.TitleBarControl-icon-container > div {
  position: absolute;
  top: 8px;
  left: 10px;
  width: 27px;
  height: 27px;
}

.TitleBarControl-home .TitleBarControl-icon-container > div {
  width: 15px;
  height: 27px;
}

.TitleBarControl-home .TitleBarControl-icon {
  background-position: 0px -49px;
}

.TitleBarControl-gear .TitleBarControl-icon {
  background-position: -19px -49px;
}

.TitleBarControl-customize .TitleBarControl-icon {
  background-position: -49px -49px;
}

.TitleBarControl-piano .TitleBarControl-icon {
  background-position: -79px -49px;
}

.TitleBarControl-home.highlighted .TitleBarControl-icon {
  background-position: 0px -79px;
}

.TitleBarControl-gear.highlighted .TitleBarControl-icon {
  background-position: -19px -79px;
}

.TitleBarControl-customize.highlighted .TitleBarControl-icon {
  background-position: -49px -79px;
}

.TitleBarControl-piano.highlighted .TitleBarControl-icon {
  background-position: -79px -79px;
}

@media screen, handheld, projection, tv {
  .TitleBar-top {
    top: 43px !important;
  }

}

@media print {
  .TitleBar {
    display: none;
  }

}


/* Close to #666666 */
/* Close to #333333 */
.no-cssgradients.cssbackgroundsize .Tooltip {
  background: url("/vc/4/0/d6379607e6beb8b966dfdf227d26793b4e5a84f0/g_fffff0_ffffd8.png");
  background-size: auto 100%;
}

.Tooltip {
  position: absolute;
  z-index: 3000;
  font-size: 11px;
  font-family: "Lucida Grande", "Helvetica", "Arial", sans;
  background-color: #fffff0;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fffff0), color-stop(1, #ffffd8));
  background: -webkit-linear-gradient(top, #fffff0, #ffffd8);
  background: -ms-linear-gradient(top, #fffff0 0%, #ffffd8 100%);
  background: -moz-linear-gradient(top, #fffff0 0%, #ffffd8 100%);
  -webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
  -webkit-transition: -webkit-transform 0.25s, visibility 0.25s, opacity 0.25s;
  -moz-transition: -moz-transform 0.25s, visibility 0.25s, opacity 0.25s;
  transition: transform         0.25s, visibility 0.25s, opacity 0.25s;
  -ms-transform: translate(0, 12px);
  -moz-transform: translate(0, 12px);
  -webkit-transform: translate(0, 12px);
  transform: translate(0, 12px);
  -webkit-transform: scale3d(0.75, 0.75, 1);
  opacity: 0;
  visibility: hidden;
  border-radius: 4px;
}

.Tooltip-visible {
  -ms-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transform: scale3d(1, 1, 1);
  opacity: 1.0;
  visibility: visible;
}

.Tooltip-triangle-container {
  position: absolute;
  left: 0px;
  right: 0px;
  height: 9px;
  text-align: center;
}

.Tooltip-triangle {
  position: relative;
  top: 0px;
  left: 0px;
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
}

.Tooltip-above .Tooltip-triangle-container {
  bottom: -7px;
}

.Tooltip-below .Tooltip-triangle-container {
  top: -9px;
}

.Tooltip-above .Tooltip-triangle {
  border-width: 9px 9px 0 9px;
  border-color: #ffffd8 transparent;
}

.Tooltip-below .Tooltip-triangle {
  border-width: 0 9px 9px 9px;
  border-color: #fffff0 transparent;
}

.Tooltip-title {
  padding: 6px;
}

.Tooltip-key {
  padding: 6px;
  border-top: 1px solid #d7d7bf;
}

